Subject: Re: CCL:Partial Optimization

From: Harald Svedung <[email-masked]>
Date: Fri, 12 Jun 1998 13:14:01 +0200 (MDT)

Hi,

Maby the ONIOM model by Keiji Morokuma would be worth a look.

:-)
/Harald

On Tue, 9 Jun 1998, Yubo Fan wrote:

> 
> 
> Hi, everyone:
> 
> I am doing the geometry optimization of some rather big molecules. Can I
> split these molecules into some small pieces and optimize them
> seperately? For example, methyl(4-nitrophenyl)octadecylamine
> (C18H37N(CH3)C4H4NO2, MNPOA), I want to optimize the geometry of
> ethylmethyl(4-nitrophenyl)amine (EMNPA) by B3LYP/6-31G*, then change
> ethyl into octadecyl. Are there some methods in G94W to fix all bond
> lengths, bond angles and dihedral angles in EMNPA but the ethyl, and
> change the ethyl into octadecyl? Then do the geometry optimization of
> NMPOA by PM3 or other semi-empirical methods.
> 
> With best regards
> 
> Yubo Fan
> 
> 
> --
> =============================================================
> Yubo Fan                         Email: [email-masked]
> Organic Synthesis Lab                   [email-masked]
> The Department of Chemistry
> Fudan University                 Phone: 8621-65648139
> No. 220 Handan Road              Fax:   8621-65641740
> Shanghai, 200433
> P. R. China
> =============================================================
> 
> 
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 

Harald Svedung (M.Sc.)			phone:		+46-31-7722816
Department of Chemistry			fax:		+46-31-167194
Physical Chemistry			home phone: 	+46-31-240897	
Goeteborg University			home e-mail:	[email-masked]
SE-412 96 Goeteborg, Sweden		www.che.chalmers.se/~svedung/